function params = parameters()
%Quadcopter parameters

params.l = 0.215; %arm length
params.b = 8.5e-6; %thrust constant
params.d = 8.04e-5; %drag constant
params.J = diag([0.034 0.034 0.09]); %inertia
params.m = 1.5; %mass
params.g = 9.81; %gravity

params.attitude_Kp = [10; 10; 5]; %Kp attitude controller
params.attitude_Kd = [8; 8; 3]; %Kp attitude controller

params.altitude_Kp = 25.0; %Kp for altitude controller
params.altitude_Kd = 15.0; %Kd for altitude controller

end